Exploit for Apache from NW6.5SP8 ! ! ! How to resist to it? When will be secure update ?

Full Disclosure: Apache Killer

Serg